aside
{
    float: left;
    align-content: center;
    width: 23%;
}
main
{
    float: right;
    width: 75%;
}
h1
{
    background-color: rgba(145, 56, 56, 0.61);
    margin-bottom: 5px;
}
h2
{
    margin:auto;
    background-color: rgba(189, 99, 99, 0.753);
    text-align: justify;
    margin-bottom: 5px;
}
h3
{
    text-align: justify;
    margin-bottom: 5px;
}
section
{
    margin:auto;
    border: 1px solid brown;
    text-align: justify;
    padding: 1%;
    margin-bottom: 5%;
}
p
{
    margin:auto;
    text-align: justify;
    margin-bottom: 5px;
}